[youtubei.js](../../../../README.md) / [Utils](../README.md) / generateRandomString

# Function: generateRandomString()

> **generateRandomString**(`length`): `string`

Defined in: [src/utils/Utils.ts:124](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L124)

Generates a random string with the given length.

## Parameters

### length

`number`

## Returns

`string`
